Carrinho de compras
Sem stock

Switch de Rede GS1900 - 48HPv2 Gerenciado L2 Gigabit Ethernet (10/100/1000) (PoE) Preto - ZYXEL

Características Cor: Preto Tipo de switch: Gerenciado Camada de switches: L2 Suporte para Quality of Service (QoS): Sim Suporte MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 Tabela de endereços MAC: 8000 entradas Capacidade de routing/switching: 100 Gbit/s Store-and-forward: Sim Suporta pacotes jumbo: Sim Montagem em pr…
538,99 €
(Incluindo IVA 23%)
Sem stock
CE RoHS
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: GS190048HPV2-EU0101F
EAN:

4718937609543

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch de Rede GS1900 - 48HPv2 Gerenciado L2 Gigabit Ethernet (10/100/1000) (PoE) Preto - ZYXEL

Switch de Rede GS1900 - 48HPv2 Gerenciado L2 Gigabit Ethernet (10/100/1000) (PoE) Preto - ZYXEL

538,99 €
Apoio pelo WhatsApp
TikTok